/*
 *  Styles for the OneTrust Cookie Preferences link in the footer
 */

footer a#ot-sdk-btn.ot-sdk-show-settings {
  background-color: transparent;
  color: #bbbbbc;
  display: inline-block;
  font-size: 12px;
  line-height: 25px;
  padding: 4px 0;
  transition: inherit;
}

footer a#ot-sdk-btn.ot-sdk-show-settings:focus,
footer a#ot-sdk-btn.ot-sdk-show-settings:hover {
  background-color: transparent;
  color: rgba(251, 252, 253, .8);
  transition: inherit;
}

footer a#ot-sdk-btn.ot-sdk-show-settings:active {
  background-color: transparent;
  color: rgba(251, 252, 253, .8);
  border: none;
}

#global-footer-lower a#ot-sdk-btn.ot-sdk-show-settings {
  background-color: transparent;
  font-size: inherit;
  padding: 0;
}

#global-footer-lower a#ot-sdk-btn.ot-sdk-show-settings:focus,
#global-footer-lower a#ot-sdk-btn.ot-sdk-show-settings:hover,
#global-footer-lower a#ot-sdk-btn.ot-sdk-show-settings:active {
  background-color: transparent;
  border: none;
}
